/* Скрываем элемент с классом hide-on-mobile на экранах <= 480px */
@media (max-width: 480px) {
    .hide-on-mobile {
        display: none !important;
    }
}

/* Для элементов с классом tab-text внутри Zero Block */
@media (max-width: 640px) {
    .t396__elem.tab-text .tn-atom {
        font-size: 14px !important;
        line-height: 1.4 !important;
    }
}

@media (min-width: 641px) and (max-width: 1200px) {
    .t396__elem.tab-text .tn-atom {
        font-size: 16px !important;
        line-height: 1.4 !important;
    }
}